Core - Task # 51469

Status: Resolved Priority: Should have
Author: Stefan Rotsch Category: DBAL
Created: 2013-08-28 Assigned To:

Updated: 2013-08-28 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: dbal: Remove obsolete CSS class from HTML template

Description

The HTML template references a CSS class defined in the install sysext, which has been removed with #49162. The obsolete class
can safely be removed.

Related issues:
related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions

Revision 7a3f1d9c - 2013-08-28 19:02 - Stefan Rotsch

[TASK] dbal: Remove obsolete CSS HTML template

The HTML template was used in the old install tool, is

unused now and can be removed.

Change-Id: 1046c772acd2a9db166036216b3d8ed78ffe813e4
Resolves: #51469

Releases: 6.2

Reviewed-on: https://review.typo3.org/23428

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History

#1 - 2013-08-28 17:58 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23428

#2 - 2013-08-28 18:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23428
#3 - 2013-08-28 19:30 - Stefan Rotsch
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7a3f1d9c1fe85a10131197531da0d0a82b34a115.
